We are being pushed to use TLS 1.2 on all our servers as a security measure.

Is it possible to force the clients and servers to use this?

Our Servers are on 11.4

Cheers,

Donald